Subject: Re: [lojban] Eating glass, events ...

From: Ivan A Derzhanski <[email-masked]>
Date: Wed, 13 Sep 2000 08:43:40 +0300

"Mark E. Shoulson" wrote:
> First, eating glass. There's the famed "I can eat glass" project
> on the net (http://hcs.harvard.edu/~igp/glass.html). The perpetrator
> of that page is assembling the phrase "I can eat glass; it doesn't
> hurt me" in as many languages as he can, for reasons that can only be
> guessed at.

This is the sort of situation in which I usually wonder if the proposer
of the sentence doesn't realise how hard it is to translate from English,
or maybe he does and wants to see how people will handle it (but how will
he if he's not familiar with the target lgs of all the translations?).

The En word _hurt_ has as I see it at least five loosely related meanings:

(a) `wound, make an opening in the skin';
(b) `cause physical pain';
(c) `have an adverse physical effect (perhaps in the long term)';
(d) `have an adverse non-physical effect';
(e) `cause non-physical pain'.

Many's the time in recent years that I've given up watching a film
that I had found interesting, only because the Bg translator put me
off by choosing the wrong Bg translation of _hurt_.

So what is it that the glass does not do? Does it not (a) cut the inner
surface of your mouth etc., (b) cause pain in any of your organs, or (c)
do something bad for you, as eg smoking does?

I'd say (c) (and the contributor of the Bg translation on that page
thinks so too, although he has used a word that I consider obsolete
-- I don't use it, anyway).

> The Lojban answer has been there for quite a while, and reads:
> 
> mi ka'e citka loi blaci .i la'edi'u na xrani mi

To my ears this sounds like `it doesn't wound me', and will do so until
I'm very explicitly told that it shouldn't. Perhaps it is the prominent
Russian participation (60% of the gismu hooking to _ran-_ `wound', which
can't mean either (b) or (c)). Looks like hooks can hook both ways.

[email-masked] wrote:
> The perversity of English is such that, for some verbs, "can" means
> "actually do," e.g., "I can see clearly now" and so for.

Worse, it commonly means `can safely'. The first sentence actually
contains the meaning of the second one as well. `Can you drink now?'
is a reasonable thing to ask someone who is known to have been
undergoing some treatment that temporarily ruled out alcohol; and
the answer `I can' would imply `it won't hurt me if I do'.
I suspect, however, that in Lojban {ka'e} may mean `be physically
able to commit the act, whatever the consequences', and if so,
{mi ka'e citka loi blaci} would seem trivially true.

> In this case, I suspect that this means "I have actually eaten glass
> on at least one occasion and it (that particular act) did not hurt me."

Interesting. I don't get that impression. What if the speaker
belongs to a species of glass-eating beings, although he hasn't
had any himself yet?

-- 
<fa-al-_haylu wa-al-laylu wa-al-baydA'u ta`rifunI
wa-as-sayfu wa-ar-rum.hu wa-al-qir.tAsu wa-al-qalamu>
(Abu t-Tayyib Ahmad Ibn Hussayn al-Mutanabbi)
Ivan A Derzhanski <http://www.math.bas.bg/~iad/>
H: cplx Iztok bl 91, 1113 Sofia, Bulgaria <[email-masked]>
W: Dept for Math Lx, Inst for Maths & CompSci, Bulg Acad of Sciences